* {
	padding: 0;
	margin: 0;
}

body {
	color: #FFFFFF;
	background: #211F20 url(i/backgroundpattern.jpg) repeat top left;
	
	text-align: center;

	font-family: Arial, Helvetica, sans-serif;

	font-size: x-small; 
		/* Value for Windows IE 5 */
	voice-family: "\"}\"";
		/* Rule 'ends' for Windows IE 5 */
	voice-family: inherit;
		/* Recover from trick */
	font-size: small;
		/* Intended value for recent browsers */
}

.iefive {
	/* */
}

a img {
	border: 0;
}

.cullbody {
	background: transparent url(i/header-bg.png) repeat-x top left;
	margin: 0 auto;
	text-align: left;
	width: 968px;
}

.cullheader {
	background: transparent url(i/header-bg.png) repeat-y top left;
	padding-top: 20px;
	position: relative;
}

.cullheadercontainer {
	height: 110px;
	background: transparent url(i/header-bottom.png) no-repeat bottom left;
	padding-bottom: 20px;
}

.cullheadercontainer ul {
	clear: right;
	list-style: none;
	float: right;
	background-color: #FFFFFF;
	margin-top: 37px;
	padding: 10px;

	width: 425px;
	width: 610px;

	padding-left: 190px;
	padding-left: 15px;
}

.cullheadercontainer ul li {
	list-style-type: none;
	display: inline;
}

.cullheadercontainer ul li a {
	float: left;
	color: #575B5C;
	text-decoration: none;
	font-size: 125%;
	padding: 0 12px;
	margin: 12px 0;

	border-left: 1px solid #CBCBCB;
}

.cullheadercontainer ul li.first-menu-item a {
	border: 0;
}

.cullheadercontainer ul li.highlight a {
	color: #8E7453;
	font-weight: bold;
}

.cullheadercontainer ul li.current a {
	color: #01467F;
}

.cullexpo {
	background: transparent url(i/expo-bottom.png) no-repeat bottom left;
	padding-bottom: 20px;
}

.cullexpocontainer {
	background-color: #FFFFFF;
	color: #575B5C;
	padding: 20px;
	overflow: auto;
	height: 210px;
}

.cullexpoleft {
}

.cullcontent {
	padding: 0 20px;
	clear: both;
}

.cullcontentcontainer {
	padding: 0 20px;
	background-color: #FFFFFF;
}

.culltext {
	color: #2E2A21;
	background: #BBB4AC url(i/int-bottom.png) no-repeat bottom left;
	padding-bottom: 20px;
	overflow: auto;
}

h1 {
	color: #03457F;
	font-weight: normal;
	font-size: 200%;
	padding: 0.6em;
}

h1 span {
	display: block;
	font-style: italic;
}

.culltext p {
	padding: 0 30px 10px 295px;
}

.cullfooter {
	padding: 0 20px;
	background: transparent url(i/footer-bottom.png) no-repeat bottom left;
	padding-bottom: 20px;
}

.cullfootercontainer {
	padding: 0 20px;
	background-color: #FFFFFF;
	color: #754B19;
}

.cullfootercontainer p {
	padding: 15px 40px;
	font-size: 108%;
	line-height: 150%;
}

address {
	font-style: normal;
	padding: 10px;
	padding-top: 20px;
	text-align: center;
}

address span {
	color: #2E2A21;
}

address a {
	color: #2E2A21;
	text-decoration: none;
}

.cullexporight {
	float: right;
	width: 265px;
}

.cullexporight p {
	float: left;
	text-align: center;
	width: 96px;
	margin: 10px;
}

.culltextleft {
	float: left;
	width: 275px;
	padding-left: 20px;
}

.culltextleft p {
	float: left;
	text-align: center;
	width: 96px;
	margin: 10px;
	padding: 0;
}

.culltextleft img {
	border: 1px solid #FFFFFF;
}

h2 {
	color: #03457F;
	font-weight: bold;
	font-size: 116%;
	padding-top: 0.6em;
	text-transform: uppercase;
}

.culltext fieldset {
	border: 0;
}

.culltext fieldset p {
	padding-left: 0;
	clear: left;
}

label {
	float: left;
	width: 75px;
	margin: 3px;
}

input {
	float: left;
	width: 300px;
	margin: 3px;
}

input.button {
	width: 60px;
	margin-left: 200px;
}

textarea {
	float: left;
	width: 300px;
	margin: 3px;
	height: 100px;
}

.err {
	color: red;
}

#homepage .culltext img {
	float: left;
	padding: 20px 40px;
}

#homepage .cullheadercontainer ul {
/*
	width: 365px;
	padding-left: 250px;
*/
}

#homepage .cullexpocontainer {
	height: 425px;
}

#mouldingspage {
	
}

#mouldingspage h1 {
	margin-left: 275px;
}

#mouldingspage h2 {
	margin-left: 295px;
	font-size: 108%;
	text-transform: none;
	line-height: 150%;
	padding-top: 0;
}

#mouldingspage img {
	margin-left: 20px;
}

#mouldingspage p {
	font-size: 108%;
	font-weight: bold;
	margin-bottom: 50px;
}

#homelink {
	position: absolute;
	right: 45px;
	top: 20px;
	color: #03457F;
	text-decoration: none;
	font-weight: bold;
	font-size: 108%;
}

